[Desktop Entry]
Name=Dominio Web Plugin URL Handler
GenericName=Text Editor
Comment=Handle URL Scheme trplugin://
Exec=/usr/share/handlers/dominio-web-plugin-handler.sh %u
Terminal=false
Type=Application
MimeType=x-scheme-handler/trplugin;
Categories=Utility;
